This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 840247 - [abrt] tracker-0.14.1-1.fc17: g_malloc0: Process /usr/libexec/tracker-extract was killed by signal 5 (SIGTRAP)
[abrt] tracker-0.14.1-1.fc17: g_malloc0: Process /usr/libexec/tracker-extract...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:2d533dfc7841e54631535605f34...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-14 16:49 EDT by Antonis Kalou
Modified: 2013-07-31 19:01 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 19:01:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (45.55 KB, text/plain)
2012-07-14 16:49 EDT, Antonis Kalou
no flags Details
File: maps (17.68 KB, text/plain)
2012-07-14 16:49 EDT, Antonis Kalou
no flags Details
File: dso_list (5.35 KB, text/plain)
2012-07-14 16:49 EDT, Antonis Kalou
no flags Details

  None (edit)
Description Antonis Kalou 2012-07-14 16:49:00 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
crash_function: g_malloc0
executable:     /usr/libexec/tracker-extract
kernel:         3.4.4-5.fc17.i686
pid:            27213
pwd:            /
time:           Sat 14 Jul 2012 11:25:50 PM EEST
uid:            1000
username:       antonis
var_log_messages: Jul 14 23:25:53 fedora abrt[27751]: Saved core dump of pid 27213 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-07-14-23:25:50-27213 (244822016 bytes)

backtrace:      Text file, 46642 bytes
dso_list:       Text file, 5477 bytes
maps:           Text file, 18105 bytes

build_ids:
:9aea670864d2a34a222fd110376f7946b702de7c
:fe5cb478475f1731df386be09bc4be60b90522f5
:20eaf26335aa318368a086ceb5466a50d135b9fd
:57d6de5ff5536ed125c804f036da93c46399c6e4
:de9d7cbf664acdddd5f97fc560de561108ec67e7
:c8c155acc515416efd9d0e407ec2667e30f58083
:a9580794bfc6165a1f9cbef59f20c90d46c59980
:92aaf9e3a33962226af01da69620e9be799859d4
:903229353b4d4ccccd3d1a81e896bd7a3d214329
:c3f0ec3b8bc1f9e0c75939d81e1b06a0f422d5eb
:4f082a3397b7c9357171088bdceaa11c45192754
:277baba1bdcf0bddeaa08b12febefae76a16c8b7
:ae5c091840538c67ba05caf8d25a1794129355d4
:1bd8759bebef64391ac5c7d08cf7c047918f14d8
:ccd17c03940a8cb54bb2f9c6f6d76626976fccf7
:246022dfbd6a8af07967d3bc92a0077e84ca08a2
:efe848735f9e72ebc1e7416affa658822bd93911
:39f68629ed335b6af6a58da06697acfaa49f2c1c
:15beedcb299b506c9c6a09bdfed67a02095644a5
:d2f1de4778359e6aa9522bb4238bef11f5d32ed5
:7468ba793c595989f2e6a123e4a2af42f38ef0fe
:176b6852014e6fb2296bc3c16cd827009f84f1ce
:07f0f63338784efa3babec293dbc6f151a24daac
:757d0ed5f496fc377d8558caf8987cefa4679f96
:f844578b7653e450fdead70e172ab5a3b3a06977
:4766d96e19faf4e874c15cfb89feba118b91c6e6
:de77b9c1ea8f88712017f4d99ad3d86726f54023
:9812f285fa1a19c5ae8e9b9ee5bd907675599513
:c76a863c9a0ec34b770d2f3db56b184bd750d6c2
:bef638b29fdf84e92e8f33383eb8adb175128188
:8a3721540b894a8877f88ffe76a10b7b111b2809
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be
:346c7f8a791cd1b7be07bfff6f849d658d506a17
:f3540ce0e50f7e6f7b3bbc1b55bc850d7078cf25
:7392567de5465b0521510eee724b7a0392bf8e63
:c231c23d958aa42bb98f000cee5a9a11e090249d
:f13e5fa699a7129ee3080ddeb31558ef7578cddb
:56daa92d571686554be873defadd538202804a3c
:31b94f9b447b74280d5f248dd2c756f8f5e25acc
:ba148f978034eebf97945bc788a04a9f513a0088
:857faf41f9264d5ca81d646253beb9fe6782f28d
:f8406d641f651029aeae72cd091ae655d4481c2e
:c9666f5e43b3b03d782acadda76ae3074095c8a4
:0db1085b6f5f26681999bf8762e7374bb8179395
:019e42ad205179335b27f2a79a873fda88ed21a3
:7f66f937834c656299cf39e94182ab9fed8be960
:3e8db068ebbfae69654767b42d9b0475c53121e7
:f48ad284394152b21bb23d27734b77b4a2dcd7cf
:fb3cb1110ae7c912fab80775ba5475cefdde55a0
:17257b3507857139682030c98d2cbbe5eddc34c0
:2aa0a3c7fd741675fb8369e41ac0a688f804a29b
:c7112059d672dfb1b17ed4be88fa89f30b547841
:5b5557b5b0427930b220a00961393e29809c42f0
:9ff154685b04583c95ef0f393e8be81e3c51ca7b
:abcfe6b280fcee6f1f127d40d8f54e6b4d896f5a
:c161ee052df17ecef089a450973e101928fb7194
:4a18cece7105bb73a4f2c3ad540803eb237e7543
:31054406efb1dc8ec398187d39df5a7fc56e9843
:be940cb76e903c99ca50727244ddf695561c2c6c
:0a1a8bf5237a71d763d23520783335c8fe6c31dd
:88355dd86bb6db28d6805ab8d9dc0c0f3886e721

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/antonis/2

core_backtrace:
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x4ebd1 g_logv libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x4ed14 g_log libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x4d356 g_malloc0 libglib-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x13baa g_object_new_valist libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x13f80 g_object_new libgobject-2.0.so.0 -
:176b6852014e6fb2296bc3c16cd827009f84f1ce 0x8277 osinfo_device_new libosinfo-1.0.so.0 -
:176b6852014e6fb2296bc3c16cd827009f84f1ce 0x13eb0 - libosinfo-1.0.so.0 -
:176b6852014e6fb2296bc3c16cd827009f84f1ce 0x14b11 - libosinfo-1.0.so.0 -
:176b6852014e6fb2296bc3c16cd827009f84f1ce 0x153f5 - libosinfo-1.0.so.0 -
:176b6852014e6fb2296bc3c16cd827009f84f1ce 0x151ad - libosinfo-1.0.so.0 -
:176b6852014e6fb2296bc3c16cd827009f84f1ce 0x16650 - libosinfo-1.0.so.0 -
:176b6852014e6fb2296bc3c16cd827009f84f1ce 0x16777 osinfo_loader_process_default_path libosinfo-1.0.so.0 -
:c161ee052df17ecef089a450973e101928fb7194 0xe71 tracker_extract_get_metadata libextract-iso.so -
:8a3721540b894a8877f88ffe76a10b7b111b2809 0x7e56 - [exe] -
:8a3721540b894a8877f88ffe76a10b7b111b2809 0x838b - [exe] -
:8a3721540b894a8877f88ffe76a10b7b111b2809 0x8783 - [exe] -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x44a31 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x46feb g_main_context_dispatch libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47390 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x477f3 g_main_loop_run libglib-2.0.so.0 -
:8a3721540b894a8877f88ffe76a10b7b111b2809 0x5889 main [exe] -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-AWLMB2lUVo,guid=a5a46374c760ad13bf33801000000038
:XDG_RUNTIME_DIR=/run/user/antonis
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/run/user/antonis/keyring-gGij1k/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1020,unix/unix:/tmp/.ICE-unix/1020
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:XDG_VTNR=1
:GDMSESSION=gnome
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/run/user/antonis/keyring-gGij1k/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-AWLMB2lUVo,guid=a5a46374c760ad13bf33801000000038
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-antonis-c4o1hg/database
:USER=antonis
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1016
:SHLVL=1
:PWD=/home/antonis
:GNOME_KEYRING_CONTROL=/run/user/antonis/keyring-gGij1k
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=antonis
:HOME=/home/antonis

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             268435456            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 27074                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         268435456            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       27074                27074                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	02
:1:/dev/null
:pos:	0
:flags:	02
:2:/dev/null
:pos:	0
:flags:	02
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	02
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[9726966]
:pos:	0
:flags:	02004002
:7:socket:[9729466]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:pipe:[9880372]
:pos:	0
:flags:	02000001
:11:anon_inode:inotify
:pos:	0
:flags:	02004000
:12:/home/antonis/.local/share/tracker/tracker-extract.log
:pos:	235367
:flags:	02001
:13:socket:[9730655]
:pos:	0
:flags:	02004002
:14:socket:[9730656]
:pos:	0
:flags:	02004002
:15:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:16:pipe:[9880372]
:pos:	0
:flags:	02000001
:17:/usr/share/libosinfo/db
:pos:	2147483647
:flags:	02304000
:18:/usr/share/libosinfo/db/usb.ids
:pos:	408174
:flags:	0100000

smolt_data:
:
:
:General
:=================================
:UUID: ece24b95-5f79-499a-8583-545006b88446
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 4256.43
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i3 CPU       M 330  @ 2.13GHz
:CPU Stepping: 2
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 2133
:System Memory: 3400
:System Swap: 5439
:Vendor: SAMSUNG ELECTRONICS CO., LTD.
:System: R580/R590 Not Applicable
:Form factor: Laptop
:Kernel: 3.4.4-5.fc17.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:68:5197:49258) pci, None, HOST/PCI, Core Processor DRAM Controller
:(32902:69:5197:49258) pci, pcieport, PCI/PCI, Core Processor PCI Express x16 Root Port
:(32902:15152:5197:49258) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15145:5197:49258) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 4 port SATA AHCI Controller
:(32902:15113:5197:49258) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(4318:2601:5197:49258) pci, nouveau, VIDEO, GT216 [GeForce GT 330M]
:(4318:3042:5197:49258) pci, snd_hda_intel, MULTIMEDIA, High Definition Audio Controller
:(32902:15164:5197:49258) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:9288:5197:49258) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(4523:17281:5197:49258) pci, sky2, ETHERNET, Yukon Optima 88E8059 [PCIe Gigabit Ethernet Controller with AVB]
:(5772:43:5199:29031) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(32902:15174:5197:49258) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 3
:(32902:15176:5197:49258) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 4
:(32902:15170:5197:49258) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15190:5197:49258) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15156:5197:49258) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:11521:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:11362:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11537:32902:32902) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11536:32902:32902) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11539:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11538:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_fedora-lv_root / ext4 4096 4096 13091009 10771231 10640181 3276800 3051093 3051093
:/dev/sda1 /boot ext4 1024 1024 508644 426376 400776 128016 127666 127666
:/dev/mapper/vg_fedora-lv_home /home ext4 4096 4096 34324333 24828220 23109539 8593408 8577434 8577434
:/dev/sdb1 WITHHELD fuseblk 4096 4096 244189951 135576813 135576813 542372788 542356115 542356115
:/dev/sr0 WITHHELD udf 2048 2048 192256 0 0 73 0 0
:
Comment 1 Antonis Kalou 2012-07-14 16:49:05 EDT
Created attachment 598273 [details]
File: backtrace
Comment 2 Antonis Kalou 2012-07-14 16:49:08 EDT
Created attachment 598274 [details]
File: maps
Comment 3 Antonis Kalou 2012-07-14 16:49:10 EDT
Created attachment 598275 [details]
File: dso_list
Comment 4 Fedora End Of Life 2013-07-03 17:42:31 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 19:01:59 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.